#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.4
visibility:           public
id:                   warp-tls-3.3.4-CYkJDVGYImfClqwadDbbVC
key:                  warp-tls-3.3.4-CYkJDVGYImfClqwadDbbVC
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  52c0497f754e4d1ccea147ccfcef6ca4
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.0.2/site-local/warp-tls-3.3.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/warp-tls-3.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.3.4-CYkJDVGYImfClqwadDbbVC
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    cryptonite-0.30-EulWVZvKrH8KexMmvSPppe
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    network-3.1.2.7-KHsxGS10v7SFpM3TUBfkXY
    streaming-commons-0.2.2.5-5jTJEgOEK0gDs43bMVEZFT
    tls-1.6.0-IjlpY6jWw763LQbPdcwK4p
    tls-session-manager-0.0.4-LUSi2E9f7s5JXIZzLnTps0
    unliftio-0.2.23.0-CaSOVWbdOqFG4yM51NfrPy
    wai-3.2.3-132BCp3XvMn1g30kgC9OkJ warp-3.3.23-KGV1FEjajaR5bzxW6Ma0W3

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

